Packs con PSP Liberables

Moderadores: Kravenbcn, largeroliker, LnD, fidelcastro, cerealkiller, pspCaracas, dark_sasuke, m0skit0, ka69, zacky06

Avatar de Usuario
Radel
Experto
Experto
Mensajes: 571
Registrado: 03 Sep 2009, 03:20
Twitter: Radelicius
Ubicación: war zone

Re: Packs con PSP Liberables

Mensajepor Radel » 27 Feb 2010, 04:17

zoy13 escribió:
Kravenbcn escribió:Sep, si funciona el DC8, perfecto, es liberable. Si no funciona, mala suerte, TA-088v3.

Ojo, sino funciona es recomendable testearlo en una PSP liberables para asegurarnos de que el DC8 está bien hecho.


buenas me encuentro casi en la misma situacion un amigo tiene una psp 8c con el 4.01 y pero kiero estar seguro antes de intentar un DC pero al ver que dicen k si funciona si y si no pues no, me pregunto si es maldita no importa k se intente hacer un DC osea no hay riesgo de brick? gracias

solamente si retiras la bateria pandora de la psp durante el proceso de dc8 en caso de ser liberable en caso de ser una TA88V3(placa maldita) solamente se encendera el led verde y no la podras liberar pero aun asi tienes la opcion de usar chickHEN+CFenabler
saludos!
http://i757.photobucket.com/albums/xx217/KinG-DieGo/Radel-KND.gif?t=1275078375

Avatar de Usuario
dark_sasuke
Moderador Global
Moderador Global
Mensajes: 3374
Registrado: 03 Sep 2009, 02:13
Twitter: D4rkyt0

Re: Packs con PSP Liberables

Mensajepor dark_sasuke » 27 Feb 2010, 04:27

Radel escribió:solamente si retiras la bateria pandora de la psp durante el proceso de dc8 en caso de ser liberable


Y para esto seria sacar y meter la bateria de nuevo reiniciar el proceso del DC8 y ya xD
Imagen

Avatar de Usuario
darklex150
ViP Hordes
ViP Hordes
Mensajes: 1974
Registrado: 03 Sep 2009, 01:58
Contactar:

Re: Packs con PSP Liberables

Mensajepor darklex150 » 27 Feb 2010, 20:52

zoy13 escribió:se intente hacer un DC osea no hay riesgo de brick? gracias


En Resumen: No hay.

Si es maldita simplemente no arancara el DC8.

Y si es liberable, si funcionara, e incluso si algo sale mal durante el proceso, con el mismo DC8 se repara.

Todo un Dios este programita!! :tongue:
Imagen
Spoiler:
Imagen

Avatar de Usuario
zoy13
Enteradillo
Enteradillo
Mensajes: 46
Registrado: 03 Sep 2009, 20:17

Re: Packs con PSP Liberables

Mensajepor zoy13 » 28 Feb 2010, 01:58

un millon de gracias ya que la psp no es mia queria tener toda la informacion y seguridad,,,, muchas gracias :D

Avatar de Usuario
largeroliker
Administrador
Administrador
Mensajes: 8260
Registrado: 03 Sep 2009, 09:46
PSN ID: larger0o
Gamertag Xbox Live: larger0o
Steam ID: larger0o
Twitter: larger0o
Ubicación: Málaga
Contactar:

Re: Packs con PSP Liberables

Mensajepor largeroliker » 02 Mar 2010, 09:45

Doy aviso, PSPs liberables en el Opencor de Avenida Cánovas del Castillo, en Málaga...un pack Buzz y una suelta, que podría ser liberable al ser 2000.

Saludos! ;)
Imagen
Nintendo Switch · PS4 · PS Vita · PS3 · new 3DS XL · Xbox 360 · PSP · PS2

JeFNDZ
Habitual
Habitual
Mensajes: 377
Registrado: 11 Sep 2009, 06:44

Re: Packs con PSP Liberables

Mensajepor JeFNDZ » 25 Jun 2010, 17:09

Alguien sabe si el pack de psp 3000 con gran turismo tiene firmware inferior a 5.03.

Avatar de Usuario
Azrael^^
Enteradillo
Enteradillo
Mensajes: 36
Registrado: 31 Mar 2010, 18:48

Re: Packs con PSP Liberables

Mensajepor Azrael^^ » 25 Jun 2010, 17:28

JeF-G escribió:Alguien sabe si el pack de psp 3000 con gran turismo tiene firmware inferior a 5.03.



5.70 concretamente.

JeFNDZ
Habitual
Habitual
Mensajes: 377
Registrado: 11 Sep 2009, 06:44

Re: Packs con PSP Liberables

Mensajepor JeFNDZ » 28 Jun 2010, 18:54

El ultimo pack que encontre que puediera tener firmware menor o igual a 5.03 es el "rock band:uplggladed"

¿Alguien sabe si pudiese tiener menor o igual a 5.03?

Avatar de Usuario
miguelamacias
Experto
Experto
Mensajes: 960
Registrado: 03 Sep 2009, 14:16
Ubicación: Coria del Río, Sevilla
Contactar:

Re: Packs con PSP Liberables

Mensajepor miguelamacias » 28 Jun 2010, 23:27

JeF-G escribió:El ultimo pack que encontre que puediera tener firmware menor o igual a 5.03 es el "rock band:uplggladed"

¿Alguien sabe si pudiese tiener menor o igual a 5.03?


Ese juego necesita la versión 5.03, así que es probable. Asegúrate de que te devuelven el dinero "si el producto no te convence"

Saludos :oki:


Volver a “Ayuda”

¿Quién está conectado?

Usuarios navegando por este Foro: No hay usuarios registrados visitando el Foro y 2 invitados